Support » Plugin: Shortcode Exec PHP » getting modified itself

  • Resolved Rishikant

    (@rishikant)


    we have plugins wordfence security plugin which inform us for changes.
    We got this email today:
    Wordfence found the following new issues on Site
    Alert generated at Monday 14th of October 2013 at 02:46:54 AM

    Warnings:

    * Modified plugin file: wp-content/plugins/shortcode-exec-php/readme.txt

    is this an error.

    http://wordpress.org/plugins/shortcode-exec-php/

Viewing 1 replies (of 1 total)
  • Plugin Contributor M66B

    (@m66b)

    The plugin does not modify its own files, so maybe your site has been infected/hacked.

    For your next support question or follow up on this question, please go here: http://forum.faircode.eu/

Viewing 1 replies (of 1 total)
  • The topic ‘getting modified itself’ is closed to new replies.